 p ~ p ~ p{
  color: yellow;
}

* {
  font-family: "Courier new", sans-serif;
  font-size: 20px;
}

h1 {
  font-size: 2rem;
}

#heading2 { 
  text-transform: uppercase;
}

.learn-list {
  background-color: rgb(111, 201, 111);
  text-transform: capitalize;
} 

li[required] {
  border: blue 1px solid;
  text-transform: capitalize;
} 


#section2 img {
  width: 200px;
  height: 200px;
  border-radius: 150px;
}

ol + li {
  list-style: none ;
  font-weight: 600;
  margin-bottom: 2rem;
}

ul > li {
  list-style: none;
  letter-spacing: 5px;
  font-weight: 600;
}


h2 ~ p {
  text-align: center;
  font-weight: 600;
  color: black !important;
}

